[Program Options]
Installing=0
Install Type=3
Path Search Nodes=400000
Maximum Frame Rate=40
Resolution=800
Full Screen=1
BitsPerPixel=32
SoftMirrorBlt=0
SoftBlt=0
SoftSrcKeyBlt=0
3D Acceleration=1
16Bit Textures=0
GLSetup Driver=0
Translucent Shadows=0
Disable Brighten=0
Force 50 Percent Transparent=0
Volume Movie=100
Volume Music=100
Volume Voices=100
Volume Ambients=100
Volume SFX=100
Font Name=
Double Byte Character Support=0
Drop Capitals=1
Display Frequency=60
Tooltips=2147483647
Sprite Mirror=0
Gamma Correction=0
Brightness Correction=4
Backwards Compatible 3d=0
SoftSrcKeyBltFast=0
SoftBltFast=0
Strref On=0
First Run=0
[Alias]
HD0:=C:\Games\BGII\
CD1:=C:\Games\BGII\CD1\
CD2:=C:\Games\BGII\CD2\;C:\Games\BGII\CD2\
CD3:=C:\Games\BGII\CD3\
CD4:=C:\Games\BGII\CD4\
CD5:=C:\Games\BGII\CD5\
[Game Options]
Memory Access=100
Memory Level=1
Difficulty Level=2
Enhanced Path Finding=1
Use 3d Animations=1
Critical Hit Screen Shake=1
Low End Machine=0
Low End Machine 2=0
Duplicate Floating Text=0
Footsteps=1
Attack Sounds=1
Disable Casting Glows=0
Low Mem Sounds 1=0
Low Mem Sounds 2=0
Disable VEFVidCells=0
Mid Level Brighten=1
High Level Brighten=1
Tiles Precache Percent=100
Mouse Scroll Speed=36
GUI Feedback Level=5
Locator Feedback Level=3
Bored Timeout=3000
Always Dither=1
Subtitles=0
Keyboard Scroll Speed=36
Command Sounds Frequency=2
Selection Sounds Frequency=2
Effect Text Level=62
Infravision=1
Weather=1
Tutorial State=1
Auto Pause State=0
Auto Pause Center=0
Quick Item Mapping=1
Environmental Audio=1
Heal Party on Rest=0
Terrain Hugging=0
HP Over Head=0
Hotkeys On Tooltips=1
Area Effects Density=100
Current Loading Hint=19
One Time Popup=1
Pausing Map=0
Extra Feedback=0
Filter Games=1
All Learn Spell Info=1
Never Show Nuisance SOA=1
Never Show Nuisance=1
[Local]
Language=English
Zip=
Country Code=
Language25=English
[Uninstall]
Uninst_dir=C:\Program Files\InstallShield Installation Information\{8DAE4336-2B71-11D4-9A6C-006067325E47}
Uninst_dir_25=C:\Program Files\InstallShield Installation Information\{B8C3B479-1716-11D5-968A-0050BA84F5F7}
[Config]
General=1
Graphics=1
Sound=1
CacheSize=250
ConfigWidth=800
ConfigHeight=600
[Movies]
BISLOGO=1
BWDRAGON=1
WOTC=1
INTRO15F=1
RESTDUNG=1
DAYNITE=1
DEATHAND=1
RESTINN=1
RESTCAMP=1
FLYTHR01=1
FLYTHR02=1
FLYTHR03=1
FLYTHR04=1
END15FPS=1
INTRO=1
POCKETZZ=1
SARADUSH=1
MANAFORG=1
MELISSAN=1
ENDMVE1=1
ENDMVE3=1
[GameSpy]
Enabled=1
[Lua Edit]
String0=CLUAConsole:CreateItem("MISC5O")
String1=CLUAconsole:CreateItem("MISC5O")
String2=CLUAconsole:CreateItem("misc5o")
String3=
String4=
String5=
String6=
String7=
String8=
String9=
